@media screen and (max-width: 1285px) {
	ul.c-menu-slide {
		max-width: 89%;
	}
}
@media screen and (max-width: 1260px) {
	ul.c-menu-list > li > a {
		padding: 0px 9px;
	}
}
@media screen and (max-width: 1215px) {
	.c-desktop-menu {
		display: none;
	}
	.c-mobile-menu {
		display: block;
	}
}
@media screen and (max-width: 1020px) {
	.c-item-left {
		width: 100%;
	}
	.c-item-right {
		width: 100%;
		padding-left: 0px;
		margin-top: 30px;
	}
	.ccs-mainimg {
		height: 440px;
	}
	.c-item-price, .c-item-buttons {
		width: 100%;
	}
	.c-item-buttons {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: space-between;
	}
	.c-listing-button {
		max-width: 48%;
		clear: none;
	}
	.currys-wrapper {
		max-width: 760px;
	}
	.c-logo .c-desktop-logo {
		display: none;
	}
	.c-logo .c-mobile-logo {
		display: block;
	}
	.c-header {
		background-color: #4C13A2;
	}
	.c-header .c-logo {
		display: block;
		float: left;
		width: 100%;
		max-width: 100%;
		text-align: center;
		margin: 20px 0px 8px 0px;
	}
	.c-header .c-logo img {
		max-width: 238px;
		margin: 0px auto;
	}
	div.c-espots .c-row div {
		width: 50%;
	}
	div.c-espots .c-row div:nth-of-type(2),
	div.c-espots .c-row div:nth-of-type(3) {
		width: 50%;
	}
	.c-item-left .main-img {
		height: 295px;
	}
	.c-item-buttons {
		width: 100%;
	}
	.c-listing-button {
		padding: 15px 0px;
	}
	.sub-img .sub-img-wrap .small-image {
		width: 25%;
		height: 72px;
	}
	.c-item-right {
		padding-left: 10px;
	}
	.currys-item-desc,
	.currys-item-specs {
		width: 100%;
	}
	.currys-item-desc {
		padding-right: 0px;
	}
	.currys-item-specs {
		margin-top: 20px;
	}
	.c-b-banner {
		width: 100%;
	}
	.c-footer-column.c-quarter,
	.c-footer-column.c-sixth {
		width: 33.333%;
	}
	/*********************************************************************/
	.test-tab section.a-steps div.a-one-step,
	.test-tab section.a-apple-subs div.a-one-sub {
		width: 30%;
	}
	.test-tab section .a-included-link {
		font-size: 14px;
	}
	.test-tab section .a-included-link img {
		display: none;
	}
}
@media screen and (max-width: 760px) {	
	.mob {display: inherit !important;}
	.desktop {display: none;}
	.currys-wrapper {
		max-width: 540px;
	}
	/*.c-item-left .main-img {
		height: 215px;
	}*/

	/*.c-item-price,
	.c-item-buttons {
		width: 120px;
	}*/
	.sub-img .sub-img-wrap .small-image {
		width: 33.333%;
		/*height: 72px;*/
	}
	/*.currys-tabs label {
		display: none;
	}
	.currys-tabs section {
		border: 0px;
	}*/
	.currys-item-desc {
		padding-top: 0px;
	}
	.currys-desktop-tabs {
		display: none;
	}
	.currys-mobile-tabs {
		display: block;
	}
	.currys-tabs {
		padding: 0px;
	}
	.c-bottom-banners {
		margin-top: 20px;
	}
	.currys-tabs section.scroll-section {
		overflow: auto;
		max-height: none;
	}
	.currys-tabs section img {
		display: none;
	}
	.currys-tabs div.currys-mobile-tabs > label {
		margin-left: 0;
	}
	.currys-tabs div.currys-item-desc,
	.currys-tabs div.tv-promo-tab {
		padding: 0 10px;
	}
	div.c-listing-promo {
		display: none;
	}
	div.c-listing-promo.c-mobile-promo {
		display: block;
	}
	/************************************************************/
	.test-tab section.a-steps, .test-tab section.a-apple-subs {
		flex-wrap: wrap;
	}
	.test-tab section.a-steps div.a-one-step, .test-tab section.a-apple-subs div.a-one-sub {
		flex: 0 0 100%;
	}
	div.currys-mobile-tabs section section {
		border: 0;
	}
	.test-tab section .a-included-link {
		width: 30%;
		flex: 0 0 30%;
	}
	.test-tab section.a-apple-subs {
		flex-direction: column;
	}
	.test-tab section.a-apple-subs div.a-one-sub {
		width: 100%;
		flex: 1;
		margin-top: 30px;
	}
	.test-tab section.a-apple-subs {
		margin-top: 0px;
	}
	.a-faq-tabs {
		padding: 0px;
	}
	div.ccs-subimg-wrap label.img_fix {
		margin-left: 15px;
		margin-right: 15px;
	}
	.currys-tabs div.currys-tabs-wrap > section img {
		display: block;
		clear: both;
		margin-top: 10px;
		width: 100%;
		/* max-width: 400px; */
		float: left;
		padding: 0px 15%;
		margin-left: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 580px) {
	div.c-espots {
		display: none;
	}
	/*.c-item-left .main-img {
		height: 442px;
	}*/
	.sub-img .sub-img-wrap .small-image {
		width: 20%;
		height: auto;
	}
	.c-footer-column.c-quarter {
		width: 100%;
	}
	.c-footer-column.c-sixth {
		margin-top: 20px;
		width: 50%;
	}
	/***************************************************/
	.test-tab section.a-steps {
		flex-direction: column;
		margin-top: 0px;
	}
	.test-tab section.a-steps div.a-one-step {
		width: 100%;
		flex: 1;
		margin-top: 30px;
	}
}
@media screen and (max-width: 480px) {
	div.ccs-mainimg {
		height: 390px;
	}
	div.ccs-imgwrap .left, div.ccs-imgwrap .right {
		width: 35px;
		height: 35px;
		-webkit-background-size: 30% auto;
		background-size: 30% auto;
	}
}
@media screen and (max-width: 440px) {
	div.ccs-mainimg {
		height: 360px;
	}
}
@media screen and (max-width: 420px) {
	div.ccs-mainimg {
		height: 320px;
	}
}
@media screen and (max-width: 380px) {
	div.ccs-mainimg {
		height: 300px;
	}
}
@media screen and (max-width: 360px) {
	div.ccs-mainimg {
		height: 280px;
	}
}
@media screen and (max-width: 340px) {
	div.ccs-mainimg {
		height: 260px;
	}
}
@media screen and (max-width: 320px) {
	div.ccs-mainimg {
		height: 240px;
	}
}